version: 3.0.11-latest
files:
  - url: status-screenshot-3.0.11-latest-x64.exe
    sha512: jRSDixyS85I9MfeJUrHOlKNRgVcdHOIIFwTJ5LX1240kl8Mjeusvp/NiWnrTRmH3AbQc45wSwk3ue4MACSdaTg==
    size: 99662632
path: status-screenshot-3.0.11-latest-x64.exe
sha512: jRSDixyS85I9MfeJUrHOlKNRgVcdHOIIFwTJ5LX1240kl8Mjeusvp/NiWnrTRmH3AbQc45wSwk3ue4MACSdaTg==
releaseDate: '2025-11-08T04:07:55.676Z'
